* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    scroll-behavior: smooth;
}

html, body {
    width: 100%;
    overflow-x: hidden;
    color: #fff;
    background-color: #111;
}

/* El contenido que se desvanece */
.contenido-web {
    opacity: 0; 
    transition: opacity 0.8s ease-in-out;
}

.contenido-web.loaded {
    opacity: 1;
}